WordPress.org

Support

Support » Reviews » A poorly altered older version of Delete Me

A poorly altered older version of Delete Me

  • The installation fails because the directory is within another directory and the plugin file name doesn’t match the plugin name/directory. This is a poorly altered older version of my plugin “Delete Me” prior to Multisite support. The Multisite deletion here manually deletes the user, bypassing the WordPress API, which can easily cause issues with other plugins and leave a messy database. It also completely ignores Network Activation and Deactivation.

  • The topic ‘A poorly altered older version of Delete Me’ is closed to new replies.